{
  "author": null,
  "categories": [],
  "content_encoded": null,
  "description": "When future astronauts explore the surfaces of the Moon, Mars, or beyond, they’ll have big challenges communicating with Mission Control back on Earth. ",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/podcasts/gravity-assist",
  "guid": "defd6292aa1eedab2a0f361fd3161613",
  "link": "https://www.nasa.gov/podcasts/gravity-assist/gravity-assist-before-you-launch-practice-practice-practice/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2021/04/newgravityassist.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Fri, 04 Jun 2021 13:00:00 EDT",
  "source_name": "podcast_gravity_assist",
  "title": "Season 5, Episode 6: Before You Launch: Practice, Practice, Practice",
  "xml": "<item xmlns:ns0=\"http://www.itunes.com/dtds/podcast-1.0.dtd\" xmlns:ns1=\"http://www.google.com/schemas/play-podcasts/1.0\">\n\t\t<title>Season 5, Episode 6: Before You Launch: Practice, Practice, Practice</title>\n\t\t<link>https://www.nasa.gov/podcasts/gravity-assist/gravity-assist-before-you-launch-practice-practice-practice/</link>\n\t\t<pubDate>Fri, 04 Jun 2021 13:00:00 EDT</pubDate>\n\t\t<guid isPermaLink=\"false\">defd6292aa1eedab2a0f361fd3161613</guid>\n\t\t<description>When future astronauts explore the surfaces of the Moon, Mars, or beyond, they’ll have big challenges communicating with Mission Control back on Earth. </description>\n\t\t<enclosure url=\"https://www.nasa.gov/wp-content/uploads/2023/07/gadarlenelimfinal.mp3\" length=\"30101254\" type=\"audio/mpeg\" />\n\t\t<source url=\"https://www.nasa.gov/feeds/podcasts/gravity-assist\">Gravity Assist</source>\n\t\t<ns0:image href=\"https://www.nasa.gov/wp-content/uploads/2021/04/newgravityassist.png\" />\n\t\t<ns0:subtitle>When future astronauts explore the surfaces of the Moon, Mars, or beyond, they’ll have big challenges communicating with Mission Control back on Earth. </ns0:subtitle>\n\t\t<ns0:summary>When future astronauts explore the surfaces of the Moon, Mars, or beyond, they’ll have big challenges communicating with Mission Control back on Earth. </ns0:summary>\n\t\t<ns0:author>Gary Daines</ns0:author>\n\t\t<ns0:duration>1254</ns0:duration>\n\t\t<ns0:episodeType>full</ns0:episodeType>\n\t\t<ns0:title>Season 5, Episode 6: Before You Launch: Practice, Practice, Practice</ns0:title>\n\t\t<ns0:explicit>false</ns0:explicit>\n\t\t<ns0:block>no</ns0:block>\n\t\t<ns0:episode>6</ns0:episode>\n\t\t<ns0:season>5</ns0:season>\n\t\t<ns1:description>When future astronauts explore the surfaces of the Moon, Mars, or beyond, they’ll have big challenges communicating with Mission Control back on Earth. </ns1:description>\n\t\t<ns1:explicit>false</ns1:explicit>\n\t\t<ns1:block>no</ns1:block>\n\t</item>\n\t"
}